Quassel IRC - Feature #989

Add ignore highlight option in a channel's context menu
06/14/2010 01:22 AM - sph

Status: Resolved Start date: 06/14/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.13.0

0S: Any

Description

| don't want to get those notifications from highlights in certain channels. An option to ignore those (but still show them) would fit in
nicely along with the "hide events" in the channel context menu.

Related issues:

Related to Quassel IRC - Feature #1283: Highlight ignore feature Resolved 05/13/2014
Related to Quassel IRC - Feature #1358: Ignore highlights from certain users Resolved 05/21/2015
History

#1 - 09/14/2018 02:48 AM - genius3000
- Status changed from New to Resolved
- Target version set to 0.13.0

- % Done changed from 0 to 100

This can be done in 0.13 (as of this comment, -rc1 is out) with remote highlights.
There's a 'Highlight Ignore Rules' tab, which can be used for blank message (or ".*" with regex) and set per channel, etc.

#2 - 09/14/2018 02:50 AM - genius3000
- Related to Feature #1283: Highlight ignore feature added

#3 - 09/14/2018 02:53 AM - genius3000
- Related to Feature #1358: Ignore highlights from certain users added
